<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    

    //subtask  5 : nối 2 mảng
    function noiMang(paramArray1, paramArray2){
        var FinalArray = paramArray1.concat(paramArray2);
        return FinalArray;
    }

    var vArr1 = [1,2,3];
    var vArr2 = [4,5,6];
    var vArrFinal = noiMang(vArr1,vArr2);
    console.log(vArrFinal);


    
</script>

</html>